@charset "UTF-8";

/*---------------------------------------------

User CSS

for komei.or.jp
coded by d-spica at 2014-01-29

---------------------------------------------*/


/* User Post Area */

.user-post section {
	overflow: hidden;
	margin-bottom: 40px;
	zoom: 1;
}

.user-post section.intro {
	font-size: 107%;
	font-weight: bold;
}

.user-post h1 {
	margin-bottom: 15px;
}

.user-post p,
.user-post ul,
.user-post ol,
.user-post dl,
.user-post figure,
.user-post table,
.user-post blockquote,
.user-post pre {
	margin-bottom: 15px;
	line-height: 1.8;
}

.user-post .image-left {
	float: left;
	margin: 0 40px 15px 0;
	line-height: 1.4;
	font-size: 92%;
}

.user-post .image-right {
	float: right;
	margin: 0 0 15px 40px;
	line-height: 1.4;
	font-size: 92%;
}

.user-post .image-left img,
.user-post .image-right img {
	margin-bottom: 5px;
}



/* Media Queries */

@media screen and (max-width: 540px) {

.user-post .image-left,
.user-post .image-right {
	float: none;
	margin: 0 auto 15px;
	max-width: 100% !important;
}

.user-post .image-left img,
.user-post .image-right img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

}


